body { background-color: #fff !important; }

.all-art { padding-top: 30px; }

#art-work .nav-tabs { border-left:1px solid #e9e9e9; border-bottom: 1px solid #f5f5f5; }   
#art-work .nav-tabs li a {
    border-color: #e9e9e9;
    border-radius: 0;
    border-left: none;
    display: block;
    margin-right: 0;
    color: #666666;
    font-size: 14px;
    font-family: 'Montserrat Bold';
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 20px 25px;
}
#art-work .nav-tabs li.active a {
    background: url(../images/active-link-bg.png) repeat-x scroll center center transparent;
    color: #333;
    border-top: 5px solid #333;
    margin-top: -4px;
    background-size: cover; 
}

.tab-content { padding-top:0px; } 

.filters-block .dropdown-menu .colors-finishing a {
    padding: 0;
}
.filters-block .dropdown-menu .colors-finishing a:before {
    content: "";
}
.sort-by-block {
    float: right;
    display: block;
    width: 100%;
    margin-bottom: 30px;
    text-align: right;
    margin-top: 15px;
    border-bottom: 2px solid #e9e9e9;
}
.shortby-dropdown {
    position: relative;
    width: 100%;
    padding-bottom: 15px;
    display: block;
}
.sort-by-block .sort-value, 
.sort-by-block .region-value {
    font-family: "HindVadodara Light";
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 0.5px;
    line-height: 20px;
    background: url(/images/dropdown-icon.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 21px;
    padding-right: 32px;
    cursor: pointer;
    color: #666;
    vertical-align: middle;
}
.regionPopup a.removeItem {
    color: #3a89a5 !important;
}
.applied-filter .placeholder {
    font-family: "HindVadodara Light";
    font-size: 16px;
    font-weight: 100;
    letter-spacing: 0.5px;	
    color: #666;
}
.finishing {
    display: inline-block;
    width: 100%;
}
.ready-to-hang {
    display: inline-block;
    text-align: center;
}
.framing {
    display: inline-block;
    text-align: center;
}
.ready-to-hang a, .framing a {
    display: inline-block;
    height: 73px;
    width: 98px;
    padding: 9px;
    margin-right: 20px;
    background: url(../images/search/ready-to-hang-filter.png) 8px 10px no-repeat;
}
.sorting.url-select ul li {
    border-bottom: 1px solid #f0f0f0;
    display: block;
    padding: 5px 0 5px 15px;
    position: relative;
}
.shortby-dropdown .dropdown-menu {
    background-clip: padding-box;
    background-color: #fff;
    border: 4px solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
    box-shadow: none;
    float: left;
    font-size: 14px;
    min-width: 270px;
    padding: 10px 15px;
}
.shortby-dropdown .dropdown-menu ul li a:hover {
    color: #000;
}
.sort-by-block .sort-by {
    font-family: 'Montserrat Bold';
    color: #333333;
    font-size: 14px;
    line-height: 27px;
    display: inline-block;
    text-transform: uppercase;
    background: none;
    padding-right: 3px;
    margin-right: 0;
    vertical-align: middle;
}
.sort-by-block select.dropdown {
    font-family: 'HindVadodara Light';
    font-size: 20px;
    border: none;
    padding: 0px 10px;
    height: 32px;
    line-height: 20px;
    font-weight: 100;
    letter-spacing: 1px;
    margin-top: -4px;
    background: url(/images/dropdown-icon.png) no-repeat scroll right center transparent;
    -moz-appearance: none;
    padding-right: 34px;
    background-size: 23px;
}
.sort-by-block .divider, .sort-by {
    background: url(/images/divider.png) no-repeat scroll right center;
    margin-right: 10px;
    padding-right: 16px;
    vertical-align: middle;
}
.sort-display {
    margin-right: 0px!important;
}
.filters-block #drop-down-menu li.open > a {
    padding: 15px !important;
}
.region_section.sort-by-block {
    border-bottom: 2px solid #e9e9e9;
    display: block;
    float: right;
    margin-bottom: 0;
    margin-top: 0;
    text-align: right;
    width: 100%;
}

#header .location {
    position: relative;
    float: right;
    padding: 0px 0 10px 0;
    margin-top: 0;
    text-align: right;
    font-size: 18px;
    font-family: 'HindVadodara Light';
    color:#666666;
}
#header .location strong { font-weight: 400; font-family: 'Montserrat Bold'; color:#333333; } 
.backToTop { z-index: 1; }
.search-loading {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0px;
    margin: 25px auto 50px auto;
}

.art-price { display: table-cell; font-weight: 400; line-height: 26px; font-size: 18px; color: #626262; font-family: 'Montserrat Bold';  }
.art-title { color: #161616; font-size: 18px; font-family: 'Montserrat Bold'; text-transform: uppercase; display: block; margin-bottom: 0; line-height: 26px; }
.art-description { padding: 33px 10px 10px 10px; overflow: hidden; border-top: none; display: table; width: 100%; background-color: #fcfcfc; }
.art-description .left-side { width:auto; float:none; text-align: left;  display: table-cell; padding-right: 5px; }
.art-description p { color: #626262; font-family: 'HindVadodara Light'; font-size: 18px; line-height: 26px; }
.art-description p a { color:#006699; }

.view-art-image-block { width:100%; display:block; clear:both; margin-bottom: 20px; overflow: visible; }
.view-art-image-block .art-img-view-block { display: inline-block; float: left; padding-right: 15px; width: 19%; max-width: 175px; position: relative; }
.info-like { clear: both; font-size: 20px; line-height: 25px; color: #666666; font-family: 'HindVadodara Light'; padding-top: 15px; }
.info-like .point { background: url(../images/disc-icon.png) no-repeat scroll left center transparent; padding-left: 18px; margin-left: 6px; background-size: 6px; display: inline-block; }
.info-like strong { font-family: 'Montserrat Bold'; font-size: 16px; line-height: 22px; font-weight: 400; text-transform: uppercase; margin-right: 10px; }
.info-like .see-all { color: #006699; font-family: 'HindVadodara Light'; font-size: 18px; letter-spacing: 2px; margin-left: 10px; }
.info-like .see-all i { margin-right:5px; }

.hdn_data_controller-outer	{
    position: absolute;
    display: none;
    width: 100%;
    z-index: 99;
    bottom: 0;
    left: 0;
    text-align: center;
}
.hdn_data_controller {
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 100%;
    padding: 5px 10px;
    display: none;
    background-color: rgba(0, 0, 0, 0.2);
    transform: translate(-50%, 0);
    opacity: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.hdn_data_controller a span {
    display: inline-block;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    font-size: 25px;
    color: #333;
    border-radius: 50%;
    position: relative;
    background-color: rgba(255, 255, 255, 1);
}
.hdn_data_controller a { float: right; }
.hdn_data_controller a:first-child { float: left; }
.hdn_data_controller a:last-child { margin-right: 10px; }
.hdn_data_controller a i { height: 23px; width: 25px; position: absolute; left: 50%; transform: translate(-50%, -50%); top: 50%; }
.hdn_data_controller a.enlarge i { height: 22px; }
.hdn_data_controller a:hover i { color: #006699; }
.hdn_data_controller a span.more-like { color: #fff; font-size: 14px; border: 0; background: 0; width: 56px; vertical-align: top; line-height: 1em; margin-left: 5px; text-align: left; padding: 9px 0; }

.origin_art_text { font-weight: bold; }

.regionPopup::-webkit-scrollbar-track {
    background-color: #fff;
}
.regionPopup {
    scrollbar-shadow-color: #fff;
}

.results-artist-name {
	text-transform: capitalize;
}